.legal{
	//--font-size:13px;
	//font-size:13px;
	//font-size:var(--font-size);
	@include flex(column);
	align-content: center;
	@include breakpoint-medium{
		flex-direction: row;
		justify-content: space-between;
	}
}